curl --location 'https://api.brasilcash.com.br/baas/v2/Pix/payments/qrcode/read' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"qr_code": "00020126580014BR.GOV.BCB.PIX013665b933f8-2d92-495a-b9aa-2186e3160d4c52040000530398654045.805802BR5917BRASILCASH6009SAO PAULO62140510GBrP2xHVhg63046F04",
"external_id": "test_bc"
}'{
"qrcodeType": "dynamic",
"amount": 12,
"amountEditable": false,
"txId": "f41fa6cc72f440b69df481ed97aadc",
"receiver": {
"pixKey": "langelo@brasilcash.com.br",
"pixKeyType": "EMAIL",
"bankCode": "30507541",
"branch": "1",
"accountNumber": "9508",
"accountType": "ContaDeposito",
"cpfCnpj": "55088110000149",
"holderName": "LEONARDO DE ANGELO CONSULTORIA"
},
"staticInfo": null
}